import Input from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Input.TextArea, { autoHeight: true, "aria-label": "auto height", placeholder: "autoHeight", onKeyDown: (e, opts) => {
            console.log('onKeyDown', opts);
        } }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(Input.TextArea, { "aria-label": "auto height", autoHeight: { minRows: 2, maxRows: 6 } })), document.getElementById('input-demo-10'));
